#pagetitle {
	width: 900px;
	height: 43px;
	background: url(../images/contact_txt_pagetitle.png) no-repeat center top;
	background-size: 600px 43px;
}

#contentsbody {
	width: 680px;
	margin: 0 auto;
	padding: 77px 0 100px 0;
}

#link-privacy {
	display: block;
	margin: 20px 0 0 493px;
}

form {
	margin-top: 23px;
}

.input-title {
	padding: 13px 0 4px 0;
}

.input-block-l,
.input-block-c {
	width: 185px;
	margin-right: 25px;
	float: left;
}

.input-block-r {
	width: 260px;
	float: right;
}

/* placeholderの色を指定 -----------*/

::-webkit-input-placeholder {
	color: #d5ccc9;
}

::-moz-placeholder {
	color: #d5ccc9;
}

:-ms-input-placeholder {
	color: #d5ccc9;
}

textarea {
	width: 654px;
	height: 140px;
	padding: 12px 12px;
	font-size: 16px;
	color: #4d2f10;
	border: 1px solid #eae4dd;
	border-radius: 6px;
	background: #fff;
}

input {
	width: 159px;
	padding: 8px 12px;
	font-size: 18px;
	color: #4d2f10;
	border: 1px solid #eae4dd;
	border-radius: 6px;
	background: #fff;
}

#usrmail {
	width: 234px;
}

#errortxt {
	display: none;
	margin: 40px 0 20px 0;
	padding: 15px;
	text-align: center;
	border: 1px solid #a71e17;
	border-radius: 6px;
	background: #fbfafa;
	background: rgba(255,255,255,0.5);
}

#submitbox {
	width: 220px;
	margin: 40px auto 0;
}

#submitbox input {
	padding: 0;
	border: none;
	border-radius: 0;
	background: none;
}

#submitbtn {
	width: 220px;
	height: 50px;
}



.tenpo_link {
	padding-top: 50px;
	padding-bottom: 50px;
	font-size: 150%;
}
